.btn-round-sm {
  @include border-radius(10px !important);
}

.btn-secondary {
  color: #fff;
  background-color: $secondary;
  border-color: $secondary;
}

.bg-secondary {
  background-color: $secondary !important;
}

.text-secondary {
  color: $secondary !important;
}

.text-primary {
  color: $primary !important;
}

.btn-lg {
  line-height: 52px;
}
